Page MenuHomePhabricator

Add `text-overflow()` mixin to 'mediawiki.mixins'
Closed, ResolvedPublic

Description

Event Timeline

Volker_E created this task.Apr 17 2020, 8:13 PM
Restricted Application added subscribers: Masumrezarock100, Aklapper. · View Herald TranscriptApr 17 2020, 8:13 PM

Change 589698 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/core@master] 'mediawiki.mixins": Add '.text-overflow-truncated()' mixin

https://gerrit.wikimedia.org/r/589698

Volker_E renamed this task from Add `text-overflow-truncated()` mixin to 'mediawiki.mixins' to Add `text-overflow( @truncate )` mixin to 'mediawiki.mixins'.Apr 17 2020, 11:08 PM
Volker_E renamed this task from Add `text-overflow( @truncate )` mixin to 'mediawiki.mixins' to Add `text-overflow()` mixin to 'mediawiki.mixins'.Apr 18 2020, 3:15 AM

Change 589698 merged by jenkins-bot:
[mediawiki/core@master] 'mediawiki.mixins": Add '.text-overflow()' mixin

https://gerrit.wikimedia.org/r/589698

Volker_E closed this task as Resolved.Apr 22 2020, 4:33 AM
Volker_E claimed this task.